RubyGems Navigation menu

Reverse dependencies for es6_module_transpiler-rails Latest version of the following gems require es6_module_transpiler-rails

Total downloads 26,849

For this version 12,419

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: